View Single Post
Hermes_aquila
Junior Member
 
Join Date: Jan 2014
Posts: 3

Old January 17th, 2014, 07:36 PM
Hello.

I want to use 7th edition Lizardmen with 8th edition rules, in order to be equivalent to other armies that doesn't have 8th yet (such as Wood elves).

I would need the version just before Lizardmen were included (I think it's 2.62) but I no longer have it since I updated.

Is there anyplace where I could download older versions of WF8 files?

Thank you.
Hermes_aquila is offline   #1 Reply With Quote